{
  "name": "rcdc",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch": "node ./node_modules/webpack/bin/webpack.js -w --progress --env.environment=development",
    "build": "node ./node_modules/webpack/bin/webpack.js --progress --env.environment=development",
    "build:production": "node ./node_modules/webpack/bin/webpack.js --progress --env.environment=production"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "assets-webpack-plugin": "^3.5.1",
    "autoprefixer": "^6.7.7",
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.5",
    "babel-preset-env": "^1.7.0",
    "bootstrap": "^4.1.3",
    "clean-webpack-plugin": "^0.1.19",
    "css-loader": "^0.28.7",
    "cssnano": "^3.10.0",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.5",
    "jquery": "^3.3.1",
    "less": "^2.7.2",
    "less-loader": "^4.0.5",
    "popper.js": "^1.14.6",
    "postcss-loader": "^2.0.6",
    "resolve-url-loader": "^2.1.1",
    "sass": "^1.62.1",
    "sass-loader": "^7.3.0",
    "style-loader": "^0.18.2",
    "url-loader": "^0.6.2",
    "webpack": "^3.1.1"
  }
}
